@media screen and (max-width: 960px) {

    .uk-container{ padding-left:0px; padding-right:0px; }
    .tbody{ padding:20px 10px 50px; }

    .f60{ font-size: 40px; }
    .f48{ font-size: 25px; }
    .f36{ font-size: 24px; }
    .f30{ font-size: 22px; }
    .f24{ font-size: 20px; }
    .f22{ font-size: 20px; }
    .f20{ font-size: 17px; }
    .f18{ font-size: 16px; }
    .f16{ font-size: 15px; }

    .footer{ padding:30px 15px 10px; text-align: center; }
    .footer .uk-container-expand{ padding:0; }
    .footer .hd .uk-grid-large{ display: block; }
    .footer .fotnav{ display: block; }
    .footer .fotnav dl{ margin:0; text-align: left; }
    .footer .fotnav dl:nth-child(3){ max-width: 100%; }
    .footer .fotnav dl dt{ border-bottom: 1px solid rgba(255,255,255,0.1); margin-bottom: 0; position: relative; }
    .footer .fotnav dl dt a{ display: block; padding:13px 0; position: relative; z-index: 9; }
    .footer .fotnav dl dt span.iconfont{ display: block; position: absolute; right:10px; top:10px; z-index: 1; padding:5px; color:#fff; }
    .footer .fotnav dl dd{ display: none; }
    .footer .fotnav dl.active dt span.iconfont{ transform: rotate(180deg); }
    .footer .fotnav dl.active .dd{ display: block; }
    .footer .fotcat{ display: block; }
    .footer .fotcat .uk-wrap{ width:300px; text-align: left; margin-left: auto; margin-right: auto; }
    .footer .fotcat .tel{ margin-bottom: 20px; }
    .footer .fotcat .tel .f36{ font-size: 30px; }
    .footer .fotcat ul{ margin-left:10px; }
    .footer .fotqrcode{ margin-left: auto; margin-right: auto; }
    .footer .fotqrcode img{ width: 160px; }
    .footer .fd{ padding:15px 0; margin-top:30px; }
    .footer .fd .icons{ display: none; }


    .uk-offcanvas-bar{ background: #fff; }
    .uk-offcanvas-bar .uk-close{ color:#000; }
    .uk-offcanvas-bar .uk-nav-default>li>a{ color:#222; }
    .uk-offcanvas-bar .uk-nav-default>li>a:focus, .uk-offcanvas-bar .uk-nav-default>li>a:hover{ color:#222;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{ color:#222!important;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:focus,.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover{ color:#000!important;}
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent.uk-open>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%221%204%207%2010%2013%204%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    #offcanvas-push .uk-nav>li{ border-bottom:1px solid #ebebeb; }
    #offcanvas-push .uk-nav>li>a{ line-height: 1.4; padding:12px 10px; font-size:16px; }
    #offcanvas-push .uk-nav-sub{ padding-top:0px; }
    #offcanvas-push .uk-nav-sub a{ line-height: 30px;  font-size:16px; }
    #offcanvas-push .uk-nav-parent-icon>.uk-parent>a::after{ margin-top:8px;}


    .mheader{ min-height: 60px; height: auto; padding:0 10px; position: absolute; left: 0; right: 0; top: 0; z-index: 99; }
    .mheader .uk-logo img{ max-height: 36px; }
    .mheader .mnav { min-height: 60px; margin-left: 5px; }
    .mheader .mnav .uk-button{ border:0; color:#919191; width:36px; height: 36px; padding:4px; border-radius: 50%; }
    .mheader .mnav .uk-button svg{display: block;}
    .uk-offcanvas-page .mheader .mnav .uk-button,.uk-offcanvas-page .mheader .mnav .uk-button:hover,.uk-offcanvas-page .mheader .mnav .uk-button:focus{ background:var(--main-color); color:#fff; }
    /* .mheader .uk-navbar-right { min-height: 60px; color:var(--text-color); }
    .mheader .lang{ position: relative; padding: 0;}
    .mheader.uk-active{ box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.15);} */



    .inban{ background-size:cover; height: 240px; }
    .inban .bannav{ left: 10px; right: 10px; }
    .inban .bannav h3{ display: none; }
    .bannav .uk-wrap{ height: 60px; background: var(--main-color); padding-left: 0; }
    .bannav .uk-wrap ul{ padding:10px 0; justify-content:center; }
    .bannav .uk-wrap ul li{ display: none; margin:0; }
    .bannav .uk-wrap ul li.active{ display: block; }
    .bannav .uk-wrap ul li a{ font-size: 22px; }
    .bannav .uk-wrap ul li a::before{ display: none; }

    .titbar{ padding-top:0; margin-bottom: 15px; display: none; }
    .titbar h2{ line-height: 30px; }
    .titbar .f24{ font-size:22px; }
    .titbar h2::after{ height: 22px; margin-top:0px; }

    .titbar .lang{ margin-top:-5px; }


    
    /*首页*/   
    .banner .uk-slidenav{ bottom:5px; }
    .banner .uk-position-center-left::before{ width: 80px; }
    .banner .uk-dotnav{ bottom:15px; right:200px; }



    .ipart1{ padding:50px 10px 0px; background: url(../images/mbg1.png) no-repeat center bottom #eff6fb; background-size: 100% auto; }
    .ipart1 .maxwidth{ background: none; }
    .ipart1 .maxwidth .uk-container{ padding-top:0; padding-bottom: 400px; }
    .ipart1 .left{ width: 100%; padding:0; }
    .ipart1 .tit1{ text-align: center; }
    .ipart1 .left .con{ margin-top:15px; }
    .ipart1 .more{ width:160px; margin: 20px auto 0; line-height: 44px;}
    .ipart1 .fd{ padding:20px 20px 30px; bottom:-400px }
    .ipart1 .fd>.uk-flex{ display: block; }
    .ipart1 .fd .icos{ width: 100%; padding:20px 10px; }
    .ipart1 .fd .f60{ font-weight: normal; }
    .ipart1 .fd::after{ background-size: 120% auto;}
    

    .ipart2{ padding:450px 10px 30px; }
    .ipart2 .maxwidth{ padding:0; }
    .ipart2 .title{ margin-bottom: 30px; }
    .ipart2 .title .desc{ font-size: 13px; }
    .ipart2 .ipros{ display: block; }
    .ipart2 .ipros .pro{ margin-bottom: 15px; }
    .ipart2 .ipros .uk-wrap .name{ font-size: 20px; }
    .ipart2 .ipros .pro .fd{ left: 20px; bottom:15px; right: 20px; }
    .ipart2 .ipros .pro .fd .desc{ font-size: 14px; }
    .ipart2 .ipros .pro .more{ display: none; }

    
    .ipart3{ padding:0 10px 30px;}
    .ipart3 .title{ margin-bottom: 30px; }
    .ipart3 .title .desc{ font-size: 13px; }
    .ipart3 .maxwidth::after, .ipart3 .maxwidth::before{ display: none; }
    .ipart3 .mlist li{ margin-bottom: 15px; }
    .ipart3 .uk-panel .con{ padding:10px 0; }
    .ipart3 .uk-panel .con .tit{ min-height: 60px; }
    .ipart3 .uk-panel .con .date{ margin-bottom: 0; }
    

    .ipart4{ padding:0px; }
    .ipart4 .maxwidth{ padding-left: 10px; padding-right: 10px; }
    .ipart4 .desc{ font-size: 15px; }


    /*公司jianjie*/
    .company1 .uk-grid>div:first-child .tit1{ text-align: center; }
    .company1 .uk-grid>div:first-child .tit2{ text-align: center; }
    .company1 .ico{ width: 150px; margin:0 auto 20px; }


    .company2{ margin-left:-10px; margin-right: -10px; padding: 0 10px 60px; }
    .company2 .hd{ padding:20px 20px 30px; margin-top:-100px; margin-bottom: 30px; }
    .company2 .hd>.uk-flex{ display: block; }
    .company2 .hd .icos{ width: 100%; padding:20px 10px; }
    .company2 .hd .f60{ font-weight: normal; }
    .company2 .hd::after{ background-size: 120% auto;}

    .company3{ margin-left:-10px; margin-right: -10px; }
    .company3 .maxwidth{ padding:30px 0 30px; }
    .company3 .maxwidth::after, .company3 .maxwidth::before{ display: none; }
    .company3 .titbar{ display: flex; margin:0 10px 30px; }
    .company3 .uk-wrap{ padding:0 30px; margin:0 auto; max-width: 300px; }
    .company3 .uk-wrap li{ margin-bottom: 20px; }
    .company3 .uk-panel .name{ padding:10px; }

    .company4{ padding:30px 0; }
    .company4 .titbar{ display: flex; margin:0 10px 30px; }
    .company4 .uk-wrap{ flex-wrap: wrap; }
    .company4 .icos{ width:50%; margin-bottom: 20px; }
    .company4 .icos .uk-box{ width: 160px; height: 170px; margin-left: auto; margin-right: auto; background-size: auto 100%; padding:40px 10px 0; }
    .company4 .icos .number{ margin-bottom: 5px; }
    .company4 .icos .desc{ font-size:15px; line-height: 1.4; }



    /*荣誉*/
    .honorlist>div{ margin-left:-10px; }
    .honorlist>div>div{ padding-left:10px; }
    .honorlist>div>div.uk-grid-margin{ margin-top: 20px; }
    .honorlist .uk-wrap .ico{ height: auto; padding: 10px; }
    .honorlist .uk-wrap .tit{ padding: 5px; min-height: 60px; }
    
    /*视频*/
    .videolist .uk-grid>.uk-grid-margin{ margin-top:15px!important; }
    .videolist .wrap .con{ padding:10px 15px 5px; }
    .videolist .wrap .con .tit{ min-height: auto; margin-bottom: 5px; }

    /*下载*/
    .downlist li{ padding:10px 50px 10px 25px; margin-bottom: 10px; height: auto; line-height: 1.6; position: relative; }
    .downlist li .first{ white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height: 1.4; }
    .downlist li .first .iconfont{ position: absolute; left: 10px; top:18px; }
    .downlist li:nth-child(even){ background:#f8f8f8; }
    .downlist li .last{ right:10px; width: 30px; height: 30px; line-height: 30px; }

    /*新闻*/
    .newspart{ margin-bottom:20px; margin-top: 0; border-radius:0px; }
    .newspart .uk-wrap{ padding:0px; margin: 15px 20px 20px; }
    .newspart .uk-wrap .mb10{ margin-bottom: 5px; font-size:17px; }
    .newspart .right .desc{ margin-bottom: 20px; font-size:15px; -webkit-line-clamp: 3; }
    .newspart .f24{ line-height: 1.6; margin-bottom: 5px;}
    .newspart .left .pic{ width: 100%; height: auto; border-radius: 10px 10px 0 0; }
    .newspart .right .more{ margin-top:10px; text-align: right; }
    .newspart .right .more .uk-button{ padding:0 15px; height: 34px; line-height: 32px; border-radius: 0px; min-width: 140px; width: 100%; }


    .newslist ul li{ padding:15px 5px; }
    .newslist li .con{ display: flex; align-items: center; }
    .newslist li .con .tit{ min-height: auto; line-height: 1.6; margin-bottom: 0; font-size: 15px; -webkit-line-clamp:2; display:-webkit-box;-webkit-box-orient:vertical; white-space:pre-wrap; }
    .newslist li .date{ margin-right:22px; width:60px; padding-bottom: 2px; margin-left: 0; padding-top: 0; }
    .newslist li .date .hd{ font-size: 40px;  }
    .newslist li .date .fd{ font-size: 14px; }
    .newslist li .date::before{ width: 5px; height: 5px; right:-10px; }




    .newslist2 li{ margin-bottom: 20px; padding-bottom: 20px; }
    .newslist2 li .pic{ margin-right:15px; }
    .newslist2 li .con .tit{ padding-right: 0; line-height: 1.6; white-space: normal; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical }
    .newslist2 li .con .date{ position: static; }


    .tbody h1.f36{ padding:0px 1em; font-size:20px; }
    .infos{ margin-bottom: 15px!important; padding-bottom:10px; font-size: 13px; }
    .newsdetail .content{ font-size:16px; }

    /*分享*/
    .share{ padding:0; }
    .uk-modal-share{ padding:20px; }
    .uk-modal-share .tit{ line-height: 1.4; font-size:20px; }
    .uk-modal-share .uk-grid{ padding:10px; }

    /*搜索*/
    .searchlist .sobar{ margin-bottom: 15px;}
    .sobar>.uk-flex{ flex-wrap: wrap; }
    .sobar>.uk-flex>div{ width: 100%; flex:1; }
    .sobar>.uk-flex>div:last-child{ order:-1; }
    .sobar .sotype{ margin:30px 0 0; text-align: center; width: 100%;}
    .searchlist{ }
    .searchlist .searchinfo{ margin-bottom: 15px; font-size:14px; }
    .searchlist .news li{ margin-bottom: 15px; padding-bottom:15px;}
    .searchlist .news li .tit{ font-size:15px; line-height: 1.4; -webkit-line-clamp:2; display:-webkit-box;-webkit-box-orient:vertical; white-space:pre-wrap; }
    .searchlist .news li .uk-icon{ top:0; }
    .searchlist .news li .date{ font-size:12px; }
    .searchlist .news li .desc{ font-size:14px; }


    /*.pages 分页*/
    .pages{ display: block; }
    .pages .jump{ margin:15px auto; justify-content: center; }


    /*产品中心*/
    .prolist li{ margin-bottom: 20px; }
    .prolist .uk-wrap{ padding:15px 25px 90px; }
    .prolist .uk-wrap .tit{ padding:5px 0 15px; margin-bottom: 15px; font-size: 20px; }
    .prolist .uk-wrap .uk-button{ bottom:25px; left: 25px; right: 25px; padding-left: 15px; padding-right: 15px;  line-height: 40px; font-size: 14px; }
    .prolist ul>li:nth-child(even) .first{ order:0; }

    .prodesc .uk-box{ padding:15px 20px 25px; margin-bottom: 20px; }
    .prodesc .uk-box .tit{ font-size: 18px; padding-bottom: 10px; margin-bottom: 10px; }

    /*商业模式*/
    .solution{ padding:0 20px; }
    .solution .uk-grid-margin{ margin-top: 10px!important; }
    .solution .ico{ width: 130px; height: 130px; }
    .solution .ico span{ width: 40px; height: 40px; line-height: 40px; }
    .solution .name{ font-size: 16px; }

    /*合作伙伴*/
    .partners .uk-grid{ margin-left:-15px; }
    .partners .uk-grid>li{ padding-left:15px; }
    .partners .uk-grid>li.uk-grid-margin{ margin-top: 15px; }
    .partners li .uk-wrap{ padding:20px; height: 102px; }
    .partners li .uk-wrap::before{ border-width: 15px; }
    .partners li .uk-wrap::after{ border-width: 14px; }


    /*客户服务*/
    .service1{ padding-bottom: 50px; }
    .service1 .uk-grid>li.uk-grid-margin{ margin-top: 10px; }
    .service1 .uk-wrap{ padding:20px; }

    .service2{ margin-left:-10px; margin-right: -10px; padding:40px 10px 60px; }
    .service2 .tit{ margin-bottom: 20px; }
    .service2 .uk-wrap{ padding:40px 20px; height: auto; position: relative; }
    .service2 .uk-wrap .name{ margin-bottom: 10px; }
    .service2 .uk-grid>div.uk-grid-margin{ margin-top:80px!important; }
    .service2 .uk-grid>div:nth-child(1) .uk-wrap::before{ right: 0; top:auto; bottom:-60px; border:0; width: 100%; height: 60px; background:url(../images/bgshadow.png) bottom center no-repeat; }
    .service2 .uk-grid>div:nth-child(2) .uk-wrap::before{ left: 0; right: 0; top:-60px; border:0; width: 100%; height: 60px; background:url(../images/bgshadow2.png) top center no-repeat; }
    .service2 .uk-grid>div:nth-child(2) .uk-wrap{ padding:20px 20px 60px;}

    .service3{ padding:50px 0; }
    .service3 .bd{ padding-top:20px; }

    .service4{ padding:0 30px 50px; }
    .service4 .tit{ margin-bottom: 30px; }
    .service4 .uk-wrap{ height: auto; padding:30px 10px 100px; }
    .service4 .uk-wrap span{ font-size: 120px; bottom:-40px; }
    .service4 .uk-wrap:hover{ margin:0; }


    .service5{ margin:40px -10px 0; padding:50px 10px 60px; }
    .service5 .msgbox .uk-button{width: 100%;}

    

    /*营销热线*/
    .saleline{ margin-bottom:130px; }
    .saleline li.uk-grid-margin{ margin-top:20px!important; }
    .saleline .ico{ margin-bottom:10px; width:70px; height: 70px; line-height: 70px; }
    .saleline .ico .f44{ font-size:36px; }
    .saleline .uk-wrap{ padding:15px 20px; }
    .saleline .uk-wrap .ico .f48{ font-size:40px; }

    .salecase{ padding-top:50px; }
    .salecase .maxwidth{ padding: 30px 0px; }
    .salecase ul>li{ margin-bottom: 30px; }
    .salecase .uk-panel .name{ padding:10px 0; }



    /*招聘*/
    .joblist .uk-accordion-title{ height: 50px; line-height: 30px; padding-left: 10px; }
    .joblist .uk-accordion-title .tit{ font-size: 16px; display: inline-block; }
    .joblist .uk-accordion-title .uk-icon{ top:13px; }
    .joblist .uk-accordion-content{ padding:10px 10px; }
    .joblist .uk-accordion-content .uk-wrap{ font-size:14px; }    


    /*福利*/
    .welfarelist .uk-wrap{ padding:15px; }
    .welfarelist .uk-wrap .ico{ max-width: 90px; margin:0 auto 10px; }
    .welfarelist .uk-grid>li.uk-grid-margin{ margin-top: 40px !important; }

    /*培训发展*/
    .trans .uk-grid>div:nth-child(2) .uk-wrap{ display: grid; }
    .trans .uk-grid>div:nth-child(2) img{ order:-1; }
    .trans .uk-wrap .con{ min-height:auto; padding:30px 20px 40px; }
    

    /*联系我们*/
    .contact-box .uk-wrap{ padding:20px 25px; }
    .mapswiper { margin:50px -10px 0; }
    .mapswiper .uk-subnav>li>a{ padding:0 10px; font-size: 16px; min-width: 100px; }
    .tdtmap{ height: 400px;  }


}
